Bug 1478400 - Delete saved report button is not available on the configuration tab on report summary page
Summary: Delete saved report button is not available on the configuration tab on repor...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Roman Blanco
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:report:button
Depends On: 1454600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 13:43 UTC by Satoe Imaishi
Modified: 2017-10-24 00:16 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1454600
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 13:48:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bff7eb125421e0f5e2f4fd1648086e9c05b5c595

commit bff7eb125421e0f5e2f4fd1648086e9c05b5c595
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jun 26 10:51:24 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 09:46:13 2017 -0400

    Merge pull request #1589 from romanblanco/bz1454600
    
    Enabled 'Delete Saved Report' toolbar button
    (cherry picked from commit af93bea4d48ee874b8e6647269082feac5e61a4e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478400

 app/controllers/report_controller/saved_reports.rb           | 5 +++++
 app/helpers/application_helper/button/saved_report_delete.rb | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-08-31 07:00:09 UTC
Able to delete report from summary page.

Verified in Version 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.